import { cn } from "@/lib/utils";
import React from "react";

interface TitleProps {
  Component?: React.ElementType;
  className?: string;
  children?: React.ReactNode;
}
function Title({ Component = "h1", className, children }: TitleProps) {
  return <Component className={cn("font-rokh font-black text-primary text-xl",className)}>{children}</Component>;
}

export default Title;
